@media screen and (min-width: 1850px){
	.container,
	.navbar-static-top .container,
	.navbar-fixed-top .container, 
	.navbar-fixed-bottom .container{
		width:1824px;
	}
	.span1{width:142px;}
	.span2{width:294px;}
	.span3{width:446px;}
	.span4{width:598px;}
	.span5{width:710px;}
	.span6{width:860px;}
	.span7{width:1010px;}
	.span8{width:1160px;}
	.span9{width:1310px;}
	.span10{width:1460px;}
	.span11{width:1610px;}
	.span12{width:1760px;}
	.row{margin-left:-5px;}
	[class*="span"]{margin-left:10px;}
}
@media screen and (min-width: 1636px) and (max-width: 1849px){
	.container,
	.navbar-static-top .container,
	.navbar-fixed-top .container, 
	.navbar-fixed-bottom .container{
		width:1596px;
	}
	.span1{width:93px;}
	.span2{width:226px;}
	.span3{width:359px;}
	.span4{width:492px;}
	.span5{width:625px;}
	.span6{width:758px;}
	.span7{width:891px;}
	.span8{width:1024px;}
	.span9{width:1157px;}
	.span10{width:1290px;}
	.span11{width:1423px;}
	.span12{width:1556px;}
	.row{margin-left:-20px;}
	[class*="span"]{margin-left:10px;}
}
@media screen and (min-width: 1396px) and (max-width: 1635px){
	.container,
	.navbar-static-top .container,
	.navbar-fixed-top .container, 
	.navbar-fixed-bottom .container{width:1356px;}
	.span1{width:83px;}
	.span2{width:196px;}
	.span3{width:309px;}
	.span4{width:422px;}
	.span5{width:535px;}
	.span6{width:648px;}
	.span7{width:761px;}
	.span8{width:874px;}
	.span9{width:987px;}
	.span10{width:1100px;}
	.span11{width:1213px;}
	.span12{width:1326px;}
	.row{margin-left:-15px;}
	[class*="span"]{margin-left:10px;}
}
@media screen and (min-width: 1208px) and (max-width: 1395px){
	.container,
	.navbar-static-top .container,
	.navbar-fixed-top .container, 
	.navbar-fixed-bottom .container{
		width:1180px;}
	.span1{width:88px;}
	.span2{width:186px;}
	.span3{width:284px;}
	.span4{width:382px;}
	.span5{width:480px;}
	.span6{width:578px;}
	.span7{width:676px;}
	.span8{width:774px;}
	.span9{width:872px;}
	.span10{width:970px;}
	.span11{width:1068px;}
	.span12{width:1166px;}
	.row{margin-left:-5px;}
	[class*="span"]{margin-left:10px;}
}
@media screen and (min-width: 1040px) and (max-width: 1207px){
	.container,
	.navbar-static-top .container,
	.navbar-fixed-top .container, 
	.navbar-fixed-bottom .container{
		width:1010px;
		/*margin:0 auto;*/
	}
	.span1{width:65px;}
	.span2{width:150px;}
	.span3{width:235px;}
	.span4{width:320px;}
	.span5{width:405px;}
	.span6{width:490px;}
	.span7{width:575px;}
	.span8{width:660px;}
	.span9{width:745px;}
	.span10{width:830px;}
	.span11{width:915px;}
	.span12{width:1000px;}
	.row{margin-left:-5px;}
	[class*="span"]{margin-left:10px;}
}
@media screen and (min-width: 975px) and (max-width: 1039px){
	.container,
	.navbar-static-top .container,
	.navbar-fixed-top .container, 
	.navbar-fixed-bottom .container{
		width:946px;}
	.span1{width:68px;}
	.span2{width:146px;}
	.span3{width:224px;}
	.span4{width:302px;}
	.span5{width:380px;}
	.span6{width:458px;}
	.span7{width:536px;}
	.span8{width:614px;}
	.span9{width:692px;}
	.span10{width:770px;}
	.span11{width:848px;}
	.span12{width:926px;}
	[class*="span"]{margin-left:10px;}
	.row{margin-left:-5px;}
}
@media screen and (min-width: 768px) and (max-width: 974px){
	.container,
	.navbar-static-top .container,
	.navbar-fixed-top .container, 
	.navbar-fixed-bottom .container{
		width:730px;
		margin:0 auto;}
	.span1{width:50px;}
	.span2{width:110px;}
	.span3{width:170px;}
	.span4{width:230px;}
	.span5{width:290px;}
	.span6{width:350px;}
	.span7{width:410px;}
	.span8{width:470px;}
	.span9{width:530px;}
	.span10{width:590px;}
	.span11{width:650px;}
	.span12{width:710px;}
	[class*="span"]{margin-left:10px;}
	.row{margin-left:-5px;}
}
@media screen and (min-width: 600px) and (max-width: 767px){
	.container,
	.navbar-static-top .container,
	.navbar-fixed-top .container, 
	.navbar-fixed-bottom .container{
		width:570px;
		margin:0 auto;}
	.span1{width:88px;}
	.span2{width:88px;}
	.span3{width:276px;}
	.span4{width:182px;}
	.span5{width:276px;}
	.span6{width:276px;}
	.span7{width:370px;}
	.span8{width:370px;}
	.span9{width:464px;}
	.span10{width:464px;}
	.span11{width:558px;}
	.span12{width:558px;}
	[class*="span"]{
		margin-left:6px;
		float:left;}
	.row>div[class*="span"], .row-fluid>div[class*="span"]{
		margin-bottom:0;}
	.row{
		margin-left:-3px;}
}
@media screen and (min-width: 470px) and (max-width: 599px){
	.container,
	.navbar-static-top .container,
	.navbar-fixed-top .container, 
	.navbar-fixed-bottom .container{
		width:440px;
		margin:0 auto;
	}
	.span1{width:100%;}
	.span2{width:100%;}
	.span3{width:100%;}
	.span4{width:100%;}
	.span5{width:100%;}
	.span6{width:100%;}
	.span7{width:100%;}
	.span8{width:100%;}
	.span9{width:100%;}
	.span10{width:100%;}
	.span11{width:100%;}
	.span12{width:100%;}
	[class*="span"]{float:left;}
	.row>div[class*="span"], .row-fluid>div[class*="span"]{
		margin-bottom:0;
	}
	.row{
		/*margin-left:-3px;*/
	}
}
@media screen and (min-width: 1px) and (max-width: 469px){
	.container,
	.navbar-static-top .container,
	.navbar-fixed-top .container, 
	.navbar-fixed-bottom .container{
		width:100%;
		margin:0 auto;
	}
	.span1{width:100%;}
	.span2{width:100%;}
	.span3{width:100%;}
	.span4{width:100%;}
	.span5{width:100%;}
	.span6{width:100%;}
	.span7{width:100%;}
	.span8{width:100%;}
	.span9{width:100%;}
	.span10{width:100%;}
	.span11{width:100%;}
	.span12{width:100%;}
	[class*="span"]{
		/*margin-left:6px;*/
		float:left;
	}
	.row>div[class*="span"], .row-fluid>div[class*="span"]{
		margin-bottom:0;
	}
	.row{
		/*margin-left:-3px;*/
	}
}

/*-----------------------------------------------------*/
/*--------------------PUBLIC STYLES--------------------*/

@media screen and (min-width: 1396px){
	.cover-slide{
		display:block;
		width:100%;
		background-position: 50%;
		background-repeat: no-repeat;
		background-size: cover;
		max-width: 1800px;}
	.teaser-header .container{
		width:100%;}
	.teaser-header .span9{
		margin: 0;
		width:75%;}
	.teaser-header .span3{
		margin:0;
		width:25%;}
	
	#block_headerNews {
		margin:0;}
	.media-heading a{
		font-size:22px;
		line-height: 24px;}
	#content_headerNews p{
		font-size:18px;
		line-height: 20px;
		padding-bottom:0px;}
	/*.page-personal .personalreel .media,*/
	/*.page-plans .plansreel .media,*/
	.page-press .pressreel .media{
		width: 23%;
		height:340px;
		margin:0 0 1% 1%;}
}

@media screen and (min-width: 975px) and (max-width: 1395px){
	.inventory{
		font-size: 11px;}
	.brand,
	.nav-mainmenu>li>a{
		line-height: 60px;}
	.brand img {
		max-height:50px;}
	.cover-slide{
		display:block;
		width:100%;
		background-position: 50%;
		background-repeat: no-repeat;
		background-size: cover;
		max-width: 1800px;}
	.teaser-header .container{
		width:100%;}
	.teaser-header .span9{
		margin: 0;
		width:75%;}
	.teaser-header .span3{
		margin:0;
		width:25%;}
	.media-heading a{
		font-size:18px;
		line-height: 18px;}
	#content_headerNews p{
		font-size:16px;
		line-height: 18px;
		padding-bottom:0px;}
	.ia-item-date{
		font-size: 13px!important;
		padding-bottom:0px!important;}
	.index-card .th-block__title{
		font-size: 18px;
		line-height: 18px;
		padding:16px;}
	.index-card .th-block__body{
		font-size:18px;
		line-height: 20px;
		height:180px;}
	.page-news .newsreel .media{
		width: 31%;
		height:620px;
		margin:0 0 1% 1%;}
	/*.page-plans .plansreel .media,*/
	.page-press .pressreel .media{
		width: 31%;
		height:390px;
		margin:0 0 1% 1%;}
}

@media screen and (min-width: 600px) and (max-width: 974px){
	.navigation {
		font-size: 15px;}
	.brand,
	.nav-mainmenu>li>a{
		line-height: 60px;
		font-size:14px;}
	.brand {
		text-align: center;
		margin:0 auto;}
	.nav-mainmenu{
		float:none;}
	.nav-mainmenu>li>a{
		font-size: 16px;
		margin:0;
		padding:0 20px;}
	.cover-slide{
		display:block;
		width:100%;
		height:260px;
		background-position: 50%;
		background-repeat: no-repeat;
		background-size: cover;
		max-height: 260px;
		max-width: 1200px;}
	.teaser-header .container{
		width:100%;}
	.media-heading a{
		font-size:18px;
		line-height: 18px;}
	#content_headerNews p{
		font-size:16px;
		line-height: 18px;
		padding-bottom:0px;}
	.ia-item-date{
		font-size: 13px!important;
		padding-bottom:0px!important;}
	.news-hr {
		margin:8px 0;}
	.index-card{
		min-height:260px;
		padding-bottom: 10px;}
	.index-card .th-block__title{
		font-size: 16px;
		line-height: 18px;
		padding:8px;}
	.index-card .th-block__body{
		font-size:16px;
		line-height: 18px;
		max-height:100px;
		padding:10px;
		overflow:hidden;}
	.page-news .newsreel .media{
		width: 48%;
		height:640px;
		margin:0 0 1% 1%;}
	/*.page-plans .plansreel .media,*/
	.page-press .pressreel .media{
		width: 48%;
		height:400px;
		margin:0 0 1% 1%;}
}
@media screen and (min-width: 1px) and (max-width: 599px){
	.inventory{
		font-size: 14px;}
	.inventory li {
		padding:8px 2px;}
	.header{
		padding:0;}
	.navigation {
		font-size: 15px;}
	.brand,
	.nav-mainmenu>li>a,
	.nav-toggle{
		line-height: 60px;
		font-size:14px;}
	.brand img {
		max-height:40px;}
	.brand {
		/*width:100%;*/
		text-align: center;
		margin:0 auto;}
	.nav-toggle{
		background: none;
		color:#555;
		font-size:18px;
		width:auto;
		padding-right: 20px;}
	.nav-toggle i{
		padding-left:10px;}
	.collapse{
		position:absolute;
		top:110px;
		background:#fff;
		z-index:5000;
		width:440px;
		height:100%;
		-webkit-box-shadow: 1px 2px 15px 0px rgba(51,51,51,0.25);
		-moz-box-shadow: 1px 2px 15px 0px rgba(51,51,51,0.25);
		box-shadow: 1px 2px 15px 0px rgba(51,51,51,0.25);}
	.nav-mainmenu{
		float:none;}
	.nav-pills>li{
		float:none;}
	.nav-mainmenu>li>a{
		font-size: 16px;
		margin:0;
		padding:0 20px;
		border-bottom:1px solid #eee;}
	.cover-slide{
		display:block;
		width:100%;
		height:200px;
		background-position: 50%;
		background-repeat: no-repeat;
		background-size: cover;
		max-height: 200px;
		max-width: 1200px;}
	.teaser-header .container{
		width:100%;}
	.teaser-header .span9{
		margin: 0;
		width:100%;}
	.teaser-header .span3{
		margin:0;
		width:100%;}
	#block_headerNews {
		height: auto;
		margin:0;}
	#block_headerNews .box-caption{
		text-align: center;
		background:#fafafa;}
	.media-heading a{
		font-size:18px;
		line-height: 18px;}
	#content_headerNews p{
		font-size:16px;
		line-height: 18px;
		padding-bottom:0px;}
	.ia-item-date{
		font-size: 13px!important;
		padding-bottom:0px!important;}
	.news-hr {
		margin:8px 0;}
	.index-card{
		min-height:60px;
		height: auto;
		padding-bottom: 10px;}
	.index-card:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;}
	.index-card img{
		float:left;
		width:auto;
		padding:10px 20px;}
	.index-card h4{
		clear:right;}
	.index-card .th-block__title{
		font-size: 16px;
		line-height: 18px;
		padding:8px;}
	.index-card .th-block__body{
		font-size:18px;
		line-height: 20px;
		max-height:auto;
		padding:10px;
		overflow:hidden;}
	.page-news .newsreel .media,
	/*.page-plans .plansreel .media,*/
	.page-press .pressreel .media{
		width: 88%;
		height:auto;
		margin:0 0 5% 5%;}
}